<ion-tabs>

    <ion-tab-bar slot=" bottom " color="tertiary">
        <ion-tab-button tab="current-weather">
            <ion-icon name="cloud"></ion-icon>
            <ion-label>Current Weather</ion-label>
        </ion-tab-button>

        <ion-tab-button tab="forecast">
            <ion-icon name="calendar"></ion-icon>
            <ion-label>Forecast</ion-label>
        </ion-tab-button>

        <ion-tab-button tab="about">
            <ion-icon name="information-circle-outline"></ion-icon>
            <ion-label>About</ion-label>
        </ion-tab-button>

        <ion-tab-button tab="activity">
            <ion-icon name="add-outline"></ion-icon>
            <ion-label>Activity</ion-label>
        </ion-tab-button>

        
    </ion-tab-bar>

</ion-tabs>
